/* TU-Version */

a:link { color: #34589d; text-decoration:none; }
a:visited { color:#34589d; text-decoration:none; }
a:hover { color:#3458ff; text-decoration:underline; }
a:active { color:#7f7f7f; text-decoration:underline; }

body {
	background-color: #ffffff;	
	color: #000000;
	font-family: verdana, arial, sans-serif; 
	font-size: 9pt;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

.normal { color: #000000; font-family: verdana, arial, sans-serif; font-size: 9pt }

.kommentar { color: #000000; font-family: verdana, arial, sans-serif; font-size: 8pt }
.menucolumn { background-color: #f0f0f0; width:150px; text-align:left; vertical-align:text-top; }
.menuhead { background-color: #f0f0f0; text-align:left;}
.navigationslink { color: #34589d; font-family: verdana, arial, sans-serif; font-size: 10pt }
.ueberschrift { color: #34589d; font-family: verdana, arial, sans-serif; font-size: 14pt; font-weight: bold; margin: 0px }
.zwischentitel { color: #34589d; font-family: verdana, arial, sans-serif; font-size: 10pt; font-weight: bold; margin: 0px }

.aufzaehlungspunkt { color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt }

.publistremark { color: #000000; font-family: verdana, arial, sans-serif; font-size: 8pt }
.publisttitel1 { color: #34589d; font-family: verdana, arial, sans-serif; font-size: 14pt; font-weight: bold }
.publisttitel2 { color: #000000; font-family: verdana, arial, sans-serif; font-size: 10pt }
.publisttitel3 { color: #34589d; font-family: verdana, arial, sans-serif; font-size: 12pt; font-weight: bold }
.publisttitel4 { color: #000000; font-family: verdana, arial, sans-serif; font-size: 9pt; font-weight: bold }
.publistentry { color: #000000; font-family: verdana, arial, sans-serif; font-size: 9pt }

body.publist { color: #000000; font-family: verdana, arial, sans-serif; font-size: 9pt }

/* a.publist { color: #34589d; font-family: verdana, arial, sans-serif; text-decoration:underline; } */

a.publist:link { color: #34589d; text-decoration:none; }
a.publist:visited { color:#34589d; text-decoration:none; }
a.publist:hover { color:#3458ff; text-decoration:underline; }
a.publist:active { color:#7f7f7f; text-decoration:underline; }

.bgreviewed { color: #000000; background-color: #e8e8e8; }
.bgsci { color: #000000; background-color: #ffe8a0; }
